--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "key:"
    body: event name
  type: :NOTE
- !ruby/struct:SM::Flow::P 
  body: remove a handler for a server event
full_name: Irc::Client#deletehandler
is_singleton: false
name: deletehandler
params: (key)
visibility: public
